{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "compilerOptions": {
    "composite": true,
    "types": ["unplugin-auto-import/types", "unplugin-vue-components/types"]
  },
  "include": [
    "auto-imports.d.ts",
    "components.d.ts"
  ]
}
